body #colmask .component-pad .rt-article .actions {position: relative;float: right;margin-top: -15px;}
body #colmask .component-pad .rt-article .article-info {width: 450px;}
#colmask .contact-category ul li {list-style : none;}
.registration .form-horizontal .control-label {float: none;}
.registration input {margin-top: -20px;}
.registration {line-height: 100%;}
.registration #jform_spacer-lbl {margin-bottom: 10px;}